USE [wms-tch-01]
GO
/****** Object:  Table [dbo].[SerialNo]    Script Date: 5/17/2024 11:07:32 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[SerialNo](
	[id] [bigint] IDENTITY(1,1) NOT NULL,
	[prod_schd_id] [smallint] NULL,
	[serial_no] [varchar](10) NULL,
	[qty] [int] NULL,
	[status] [varchar](20) NULL,
	[create_dt] [datetime] NULL,
	[create_user_id] [varchar](100) NULL,
	[update_dt] [datetime] NULL,
	[update_user_id] [varchar](100) NULL,
 CONSTRAINT [PK_SerialNo] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
